Bug 8926 - readline.spec missing 'BuildPrereq: termcap-devel'
readline.spec missing 'BuildPrereq: termcap-devel'
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: readline (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-27 13:38 EST by Jason Duerstock
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-27 13:49:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Duerstock 2000-01-27 13:38:13 EST
See summary. :)
Comment 1 Jason Duerstock 2000-01-27 13:49:59 EST
err, perhaps that should have been 'libtermcap-devel'.

whoops
Comment 2 Jeff Johnson 2000-07-22 15:15:55 EDT
Fixed (no longer an issue) in readline2.2.1-2.2.1-2 and readline-4.1-3 packages.

Note You need to log in before you can comment on or make changes to this bug.